body {
	background-color: #CCCCCC;
}
a:hover {
	color: #000000;
}
.content {
	background-color: #E5E5E5;
	padding: 5px;
	width: 740px;
	height: 100%;
	vertical-align: top;
}
.maintable td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding: 5px;
	background-color: #E5E5E5;
}
.maintable th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	background-color: #CCCCCC;
	text-align: left;
	padding-left: 5px;
	height: 25px;
	letter-spacing: 2px;
	padding-top: 5px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00A4E4;
	background-color: #FFFFFF;
	text-align: right;
	vertical-align: top;
	height: 96px;
	width: 750px;
	background-image: url(images/bottombar2.gif);
	background-repeat: no-repeat;
}
a:link, a:visited {
	color: #00529b;
	text-decoration: none;
}
h3 {
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #00529B;
}
